Subject: refs ATP hydrolysis mechanism

From: "Sonja M. Schwarzl" <[email-masked]>
Date: Tue, 8 May 2001 17:41:19 +0200 (CEST)

Hello,

I am looking for references about theoretical work that has been done on
reaction mechanism and energy calculations on ATP hydrolysis in vacuum /
solution / enzymes. I'd greatly appreciate any recommendations.

Thanks,
Sonja

_______________________________________________________________________

Sonja M. Schwarzl                  [email-masked]
IWR - Biocomputing
Im Neuenheimer Feld 368                          Tel.: +49/6221/54-8801
69120 Heidelberg                                 Fax:  +49/6221/54-8868
Germany
_______________________________________________________________________